//[LiveMonitor Plugin v1.0b
// Created by Fahad | Vyrush URL: http://malaysiansimracers.com 
// [IMPORTANT NOTE] Please do no change the structure, as this will cause the Plugin to not function properly. One make changes to whatever parameters needs changing

[PLUGIN_SETTING]
//zero is disable and one is enabled

enabled 		=	1	// Status of the plugin

[SERVER_SETTING]
//Refresh rate and Number of servers running

stream_speed	=	2	//integer values, the higher the value, the longer the plugin waits to send data to the webserver, ideal values 6, which will send data every 3 seconds to server
server_instance	=	3	//Number of concurrent servers	

[MISC]
//zero is disabled and one is enabled
debugging_mode	=	0	// If you want to see what is the log created by the Plugin, enable this option, this is current disabled


[VARIABLE_NAMES]
//For Future Development

[SESSION_INFO]
//For Future Development
// zero is disabled and one is enabled

[DRIVER_INFO]
//zero is disabled and one is enabled
//For Future Development

[SECURITY]
//do not change this value
parameter1 = fahad@malaysiansimracers.com